# Generated by Django 2.2.7 on 2019-12-10 08:33

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0011_assignment_confirmed"),
    ]

    operations = [
        migrations.AddField(
            model_name="assignment",
            name="email_sent",
            field=models.BooleanField(default=False),
        ),
    ]
